Home Forums Hive / HCatalog HDP 1.3.2 ODBC Connection Issue

This topic contains 0 replies, has 1 voice, and was last updated by  cbtx 2 months, 3 weeks ago.

  • Creator
    Topic
  • #58334

    cbtx
    Participant

    Hi all – I am trying to use a BI tool to connect to HDP 1.3.2 – Hive .011 but am running into an issue when trying to install the driver I want to use for this purpose. I need to use a 32-bit driver – specifically Hortonworks ODBC Driver 1.02.00.1005.

    When I try to install this it says I need libgssapiv2.so.2 >= 2.1.22. The issue is that I’m on RHEL 5.10 and there does not appear to be a version greater than libgssapiv2.so.2.0.22 out there for RHEL 5.X. Has anyone run into a similar issue and could you suggest how to get around dependency issues like this?

You must be logged in to reply to this topic.